@charset "UTF-8";
/* main css Copyright Lockwire Design*/

/* Resets */
html, body, div, img {
	margin: 0px;
	padding: 0px;
	border: 0px;
	outline: 0px;
}

/* IE remove border */
object, embed, a, a img, a:active, a:visited {
    outline:none;
	border:0;
    }

html, body {
	font-family:Arial, Helvetica, sans-serif;
	background:#ffffff url('../images/bg-top.jpg') top center no-repeat;
	height:100%;
	width:100%;
	
}

h3 {
	font-weight:bold;
	color:#000000;
}


#main {
	min-height:100%;
    position:relative;
}


#header{
	width:100%;
	height:130px;
	}
	#header-in { 
			width:960px;
			height:90px;
			background: none center no-repeat;
			position: relative;
			margin: 0 auto;
			}
	#logo {
			background: none center no-repeat;
			height: 90px;
			width: 260px;
			}
			
			
	#bg_menu {
			background: none repeat scroll 0 0 #ffffff;
			height: 40px;
			}
	#menu  {
			width: 960px;
			height: 40px;
			margin: 0 auto;
			line-height: 40px;
	}
	
	
	
	#menu ul {
					list-style: none;
				}
	
	#menu .first {
					margin-left:0;
					}
					
	#menu a {
					color: #000000;
				}
					
	#menu ul #active a {
					color:#ff0000;
					
					}
	#menu ul li a:hover {
					color:#ff0000;
					}
					
.text-menu ul li {
font-size: 16px;
font-weight: bold;
display: inline;
margin-left: 40px;
}

.text-menu ul li a {
text-decoration:none;
}


#content {
width:960px;
border-top: 0;
border-bottom: 1px solid #cdcdcd;
border-left: 1px solid #cdcdcd;
border-right: 1px solid #cdcdcd;
margin:16px auto auto auto;
position: relative;
background:#ffffff;
min-height:300px;
}

/*
#content p {
font-size:14px;
margin:5px;
color:#4d4d4d;
} 


#content h3 {
font-size:20px;
font-weight:bold;
padding:15px 5px 5px 5px;
color:#000000;
} 
*/
#footer {
width:960px;
border: 1px solid #cdcdcd;
margin:0 auto;
position: relative;
height:40px;
line-height:40px;
font-size: 12px;
background:#ffffff;
}

#footer a {
text-decoration:none;
}

#footer a:hover {
color: #ff0000;
text-decoration: underline;
}

.prez_l {
	width: 300px;
	display:inline-block;
	float: left;
	margin-right:10px;
}

.prez_r {
	width: 300px;
	display:inline-block;
	position: relative;
	float: right;
	margin-left: 10px;

}

.description {
	margin:10px;
	position: relative;
	color:#4d4d4d;
	font-size: 14px;
}

#comment-field {
	width:400px;
	height:200px;
}

#email {
	width:300px;
}

#subject {
	width:300px;
}

#contactname {
	width:300px;
}

.contact_l {
	width: 450px;
	margin:10px;
	color:#4d4d4d;
	font-size: 14px;

}

.contact_r {
	width: 450px;
	position: absolute;
	margin: -506px 0 0 690px;
	color:#4d4d4d;
	font-size: 14px;
}

.red {
	color:#ff0000;
}

.green {
	color:#20d000;
}

#map {
	width:238px;
	height: 168px;
	margin-left:60px;
}
	
			
			
			
			